Updated abi-compliance-checker for 3.4 API
[gnutls:gnutls.git] / devel /
drwxr-xr-x   ..
drwxr-xr-x - DCO
-rw-r--r-- 87 abi.xml
-rw-r--r-- 184 abi3.2.xml
-rw-r--r-- 113 abi3.4.xml
m--------- - openssl
drwxr-xr-x - perlasm